html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {
	overflow-y: scroll;
}
body {
	background-color:#010000;
}
#container {
	width: 850px;
	margin: 0 auto;
	font-family: Georgia, Times New Roman, Arial;
	color:#dddddd;
	text-shadow:1px 1px 1px #010000;
	font-size:13px;
	line-height:20px;
}

/* start of - > intro */
#intro {  
  position:absolute;
  top:50%;
  left:50%;
  margin:-190px 0 0 -270px;
  z-index:1;
}
#flash-intro {
  width:100%;
  height:100%;
}
#flash-object{  
  position:absolute;
  z-index:-9999;
}
#intro a{
font-size:28px;
font-style:italic;
text-shadow:2px 2px 2px #000;
border-radius: 8px;
padding:5px 10px 5px 10px;
display:block;
text-align:center;
margin:0 auto 50px auto;
behavior: url(/catalog/view/theme/tangola/pie/PIE.htc);
}
#intro a#enter-food{
width:340px;
}
#intro a#enter-decor{
width:220px;
}
#intro a:hover{
color:#fff;
}
/* eof - > intro */


/* start of - > header */
#header {
	position:relative;
	padding-top:20px;
}
#logo {
	width: 533px;
	height: 135px;
	margin:0 auto;
	padding-bottom:30px;
	background:url(../image/logo.png) no-repeat;
}
#header #welcome {
	position:absolute;
	top:120px;
	left:494px;
}
#header #links {
	position:absolute;
	top:140px;
	left:494px;
}
#header #links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	font-size: 12px;
}
#header #links a + a {
	margin-left: 8px;
	border-left: 1px solid #2c2718;
}
#header #links a:first-child {
	margin-left:0;
	padding-left:0;
}
.food-site, .decor-site {
	position:absolute;
	right:-40px;
	top:0;
	width:129px;
	height:68px;
}
.food-site {
	background:url(../image/enter-decor.png) no-repeat;
}
.decor-site {
	background:url(../image/enter-food.png) no-repeat;
}
#header #cart {
	position:absolute;
	top:117px;
	left:152px;
	text-shadow:none;
	color:#000;
}
#header #cart .heading .heading-title {
	display:block;
}
#header #cart .heading {
	float: right;
	margin-right: 172px;
	padding:3px 10px 0 10px;
	position: relative;
	z-index: 1;
	color:#a37947;
	font-size:14px;
}
#header #cart .heading h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
}
#header #cart .heading a span {
	background: url('../image/expand.png') 100% 50% no-repeat;
	padding-right: 25px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 5px 5px 5px;
	-moz-border-radius: 0px 5px 5px 5px;
	-khtml-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #fff;
	behavior: url(/catalog/view/theme/tangola/pie/PIE.htc);
}

#header #cart.active .heading {
	background:#fff;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	behavior: url(/catalog/view/theme/tangola/pie/PIE.htc);
}
#header #cart.active .content {
	display: block;
	z-index:2;
}
#header #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#header #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #a37947;
}
#header #cart .cart .image {
	width: 1px;
}
#header #cart .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#header #cart .cart .name small {
	color: #666;
}
#header #cart .cart .quantity {
	text-align: right;
}
#header #cart .cart td.total {
	text-align: right;
}
#header #cart .cart .remove {
	text-align: right;
}
#header #cart .cart .remove img {
	cursor: pointer;
}
#header #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#header #cart table.total td {
	color: #000;
}
#header #cart .content .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
/* eof -> header */

/* start of - > feature column */
#featured .featured-product {
	float:left;
	position:relative;
	width:110px;
	margin-left:30px;
}
#featured .featured-product:first-child {
	margin-left:0;
}
#featured .featured-product .image a img {
	border:10px solid #eae6d7;
}
#featured .featured-product .price {
	float:left;
	width:84px;
	height:25px;
	font-size:16px;
	text-shadow:1px 1px 1px #fff;
	line-height:20px;
	padding-left:10px;
	color:#830000;
	background:url(../image/price_tag.png) no-repeat;
	position:absolute;
	left:10px;
	bottom:-3px;
}
/* eof - > feature column*/

/* nav */
#navigation {
	width:711px;
	height:22px;
	margin:0 auto 25px auto;
	background:url(../image/nav/nav_bg.png) top left no-repeat;
}
#navigation ul {
	margin: 0 0 0 2px;
	padding:0;
}
#navigation li {
	list-style-type:none;
	background:none;
	float:left;
	margin: 0 0 0 12px;
	padding: 0;
}
#navigation li a {
	float:left;
	height:24px;
	text-indent:-9999px;
}
#navigation li a:hover {
	background-position:0 -24px;
}
#navigation .home a {
	width:59px;
	background: url(../image/nav/home.png) no-repeat;
}
#navigation .cp a {
	width:151px;
	background: url(../image/nav/company-profile.png) no-repeat;
}
#navigation .promotion a {
	width:109px;
	background:url(../image/nav/promotions.png) no-repeat;
}
#navigation .products a {
	width:84px;
	background: url(../image/nav/products.png) no-repeat;
}
#navigation .links a {
	width:54px;
	background: url(../image/nav/links.png) no-repeat;
}
#navigation .news a {
	width:54px;
	background: url(../image/nav/news.png) no-repeat;
}
#navigation .contact a {
	width:101px;
	background: url(../image/nav/contact.png) no-repeat;
}
/* eof navigation */
.breadcrumb {
	font:11px Verdana, Arial;
	font-weight:bold;
}
.breadcrumb  a {
	text-decoration:none;
	font-weight:normal;
}
.breadcrumb  a:hover {
	color:#fff;
}
/* product page */
.product-info .left {
	float:left;
	width:470px;
}
.product-info .right {
	float:right;
	width:350px;
}
.product-info .left .description{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #2c2718;
}
.product-info .left .description .info{
	color:#a37947;
	font-weight:bold;
}
.product-info .left .minimum {
	position:relative;
	top:5px;
}
.product-order {
	float:left;
	width:100%;
	clear:both;
  margin-top:2px;
}
.product-order .price-normal,
.product-order .price-new,
.product-order .price-old {
	float:left;
	width:84px;
	height:25px;
	font-size:16px;
	text-shadow:1px 1px 1px #fff;
	line-height:20px;
	padding-left:10px;
	color:#830000;
	background:url(../image/price_tag.png) no-repeat;
}
.product-order .price-old {
	color:#000;
	text-decoration:line-through;
}
.product-order .price {
	margin-right:15px;
}
.product-order input[name="quantity"] {
	margin:0 15px 0 15px;
}
a.button {
	color:#e4c88c;
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
	cursor:pointer;
	padding:2px 5px 2px 5px;
	border:1px solid #71461b;
	-moz-border-radius: 4px;
  -webkit-border-radius: 4px;
	border-radius: 4px;
	background: #6D4315;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6D4315), to(#4e1302));
	background: -webkit-linear-gradient(#6D4315, #4e1302);
	background: -moz-linear-gradient(#6D4315, #4e1302);
	background: -ms-linear-gradient(#6D4315, #4e1302);
	background: -o-linear-gradient(#6D4315, #4e1302);
	background: linear-gradient(#6D4315, #4e1302);
	-pie-background: linear-gradient(#6D4315, #4e1302);	
	behavior: url(/catalog/view/theme/tangola/pie/PIE.htc);
}
a.button:hover {
	color:#c0ab96;
	border:1px solid #c0ab96;
}
/* eof product page */

/* promotions page */
#promotions * {
	behavior: url(/catalog/view/theme/tangola/pie/PIE.htc);
}
.promo-product {
	width:410px;
	float:left;
	border-left:1px solid #2c2718;	
	border-right:1px solid #2c2718;	
	border-top:1px solid #2c2718;
	border-bottom:1px solid #2c2718;
	margin-left:-1px;
	margin-top:-1px;
	padding:20px 5px 20px 0;
	-moz-border-radius: 30px;
  -webkit-border-radius: 30px;
	border-radius: 30px;
}
.promo-cat .promo-product-1n {
	border-left:none;
}
.promo-cat .promo-product-2n {
	border-right:none;	
	padding-right:0;
	padding-left:10px;
}
.promo-cat {
	clear:left;
	word-wrap:break-word;
}
.promo-product .left {
	float:left;
	width:295px;
}
.promo-product .right {
	float:right;
	width:110px;
	text-align:center;
}
.promo-product .right a img {
	border:10px solid #eae6d7;
}
.promo-product h3 {
	margin:0;
	padding:0;
}
.promo-product h3 a {
	font-size:16px;
	color:#a37947;
	margin:0;
	padding:0;
	text-decoration:none;
	font-weight:normal;
}
.promo-product h3 a:hover {
	color:#fff;
}
.promo-product .promo-product-cat {
	font-size:12px;
	color:#7e766d;
}

.promo-product .promo-product-price {
	text-align:right;
	position:relative;
	top:-10px;
	right:5px;
}
.promo-product .promo-product-price .special-price {
	color:#ad0303;
}
.promo-product .promo-product-desc {
	margin-bottom:10px;
}
.promo-product .product-order input[name="quantity"]{
	margin:0 10px 0 10px;
}
.promo-product .product-order .select-quantity{
	font-weight:bold;
}
#promotions .pagination {
	border-top:none;
	margin-top:10px;
}
.product-filter {
	padding-bottom: 5px;
	margin-right:18px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
}
/* eof promotions page */
h1 {
	color:#a37947;
	font-size:22px;
	font-weight:normal;
	margin:0 0 20px 0;
	padding:15px 0 0 0;
}
h2, h3 {
	color:#6f664d;
	font-size:18px;
	font-weight:normal;
	margin:7px 0 12px 0;
	padding:0;
}
#home-about {
	float:left;
	width:370px;
	padding-right:28px;
	border-right:1px solid #451d10;
}
#home-promotions {
	float:left;
	padding-left:28px;
}
#news {
	float:left;
  width:595px;
  min-height:220px;
	border-right:1px solid #451d10;
}
.news-box {
	float:left;
	width:170px;
	padding-right:28px;
  word-wrap:break-word;
}
.news-title {
	font-weight:bold;
	color:#a37947;
	padding-top:7px;
}
.news-date {
	font-weight:bold;
	color:#a37947;
	padding-top:4px;
}
#customer-service {
	float:right;
	width:225px;
}
.divider {
	background:url(../image/divider.png) no-repeat right center;
	width:850px;
	height:21px;
	clear:both;
	float:left;
	margin:30px 0 30px 0;
}
.divider2 {
	background:url(../image/divider2.png) no-repeat right center;
	width:850px;
	height:19px;
	clear:both;
	float:left;
	margin:30px 0 20px 0;
}

/* start of -> news page */
.news-item {
	float:left;
}
.news-item .divider {
	margin:10px 0 10px 0;
}
.news-item h3 {
	margin:7px 0 7px 0;
}
.news-item p.news-date-added {
	font-weight:bold;
	color:#a37947;
	padding:0 0 10px 0;
}
.news-single {
	padding-bottom:20px;
}
/* eof -> news page */

/* start of -> product categories page */

#categories .cat:last-child {
	border-right:0;
}
#categories p {
	padding:0 0 20px 0;
}
.cat {
	width:160px;
	padding:5px 5px 5px 0;
	margin-bottom:40px;
	margin-left:-1px;
	float:left;
	border-left:1px solid #451d10;
	border-right:1px solid #451d10;
	word-wrap:break-word;
}
.cat h3 a {
	font-weight:normal;
	text-decoration:none;
}
.cat-cat {
	clear:left;
}
.cat-cat .cat-1n {
	border-left:0;
}
.cat-cat .cat-5n {
	padding-right:0;
	border-right:0;
}
.cat h3 {
	color:#a37947;
	margin:0 0 14px 10px;
}
.cat ul {
	list-style-type:none;
	margin:0;
	padding:0 0 0 5px;
}
.cat ul  li{
	padding:2px 0 2px 20px;
	margin:0 0 0 5px;
	background:url(../image/arrow.png) no-repeat left center;
}
.cat ul  li a{
	font-weight:normal;
	text-decoration:none;
	color:#fff;
}
.cat ul  li a:hover{
	text-decoration:underline;
	color:#c09b6f;
}
.cat ul li.expand-all {	
	background:url(../image/expand.png) no-repeat 90px center;
}
.cat ul li.expand-all {
	color:#a37947;
	padding-right:25px;
	cursor:pointer;
}
.cat ul li.expand-all:hover{	
	color:#fff;
}
/* eof - > product categories page */


/* start of - > product result page */
#product-list .product {
	width:100%;
	height:100px;
	border-top:1px solid #451d10;
	padding:15px 0 15px 0;
	float:left;
	clear:both;
	word-wrap:break-word;
}
#product-list .product div{
	height:100%;
}
#product-list .product-filter{
	margin-right:0;
}
#product-list .product .image {
	width:100px;
}
#product-list .product .image img {
	border:10px solid #eae6d7;
}
#product-list .product .category {
	width:100px;
	border-left:none;
	padding-left:0;
}
#product-list .product .category,
#product-list .product .name {
	font-size:16px;
	color:#a37947;
}
#product-list .product .name {
	width:100px;
}
#product-list .product .name a {
	font-size:16px;
	font-weight:normal;
	color:#a37947;
	text-decoration:none;
}
#product-list .product .name a:hover {
	color:#fff;
}
#product-list .product .quantity {
	width:70px;
	font-weight:bold;
}
#product-list .product .price {
	width:70px;
}
#product-list .product > div{
	padding:0 16px 0 16px;
	border-left:1px solid #2c2718;
	float:left;
}
#product-list .product .description {
	width:210px;
	/*min-width:210px;
	max-width:400px;*/
}
#product-list .product .order {
	width:90px;
	padding-right:0;
	float:right;
}
#product-list .product .order  a{
}
/* end of - > product result page */



/* start of - > account login page */
.login-content .left {
	float:left;
	width:48%;
}
.login-content .right {
	float:right;
	width:48%;
}
/* eof - > account login page */

/* start of - > register account page */
#register table.form {
	margin-bottom:0;
}
/* eof - > register account page */

/* start of - > orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 30px;
	border-top:1px solid #2c2718;
	border-bottom:1px solid #2c2718;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* eof - > orders */

/* start of -> shopping cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #2c2718;
	border-left: 1px solid #2c2718;
	border-right: 1px solid #2c2718;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color:#a37947;
	font-weight: bold;
	background-color: #110602;
	border-bottom: 1px solid #2c2718;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #2c2718;
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .image a img {
	border:10px solid #eae6d7;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module .cart-heading {
	border: 1px solid #2c2718;
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
	cursor: pointer;
	background: #F8F8F8 url('../image/arrow-right.png') 10px 50% no-repeat;
}
.cart-module .active {
	background: #F8F8F8 url('../image/arrow-down.png') 7px 50% no-repeat;
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.cart-total {
	border-top: 1px solid #2c2718;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* end of - > shopping cart */

/* start of - > checkout */
.checkout-heading {
	background: #110602;
	border: 1px solid #2c2718;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color:#a37947;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #2c2718;
	border-left: 1px solid #2c2718;
	border-right: 1px solid #2c2718;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #a37947;
	font-weight: bold;
	background-color: #110602;
	border-bottom: 1px solid #2c2718;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #2c2718;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #2c2718;
}
/* eof - > checkout */


/* start of - > sitemap page */
.sitemap-info .left {
	float:left;
	width:48%;
}
.sitemap-info .right {
	float:right;
	width:48%;
}
.sitemap-info ul li {
	font-weight:bold;
	color:#a37947;
}
/* end of -> sitemap page */

#footer {
	clear:both;
	float:right;
	width: 770px;
	padding-bottom:20px;
}
#footer-left {
	float:left;
	font-size:11px;
}
#footer-right {
	width: 270px;
	float:right;
	font-size:11px;
	text-align:right;
}

/* Additional styles */

#content .content {
	padding:10px;
	overflow: auto;
	margin-bottom:30px;
	border: 1px solid #2c2718;
	-moz-border-radius: 7px;
  -webkit-border-radius: 7px;
	border-radius: 7px;
	behavior: url(/catalog/view/theme/tangola/pie/PIE.htc);
}

#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
.contact-info .content .right iframe {
}
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	background: #110602;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	border: 1px solid #2c2718;
	padding: 8px 10px 7px 10px;
	color:#a37947;
	font-size: 14px;
	font-weight:bold;
	line-height: 14px;
	behavior: url(/catalog/view/theme/tangola/pie/PIE.htc);
}
.box .box-content {
	background: #1a0a04;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	border-left: 1px solid #2c2718;
	border-right: 1px solid #2c2718;
	border-bottom: 1px solid #2c2718;
	padding: 5px;
	behavior: url(/catalog/view/theme/tangola/pie/PIE.htc);
}
.price-old{
	color:#fff;
	text-decoration:line-through;	
}
.price-new{
	color:#830000;
}
#column-left {
	float: left;
	width: 180px;
	text-shadow:none;
	color:#000;
}
#column-right {
	float: right;
	width: 180px;
	text-shadow:none;
	color:#000;
}

#column-left + #column-right + #content, #column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
#column-right a{
	font-weight:normal;
}
p {
	padding: 7px 0 7px 0;
	margin: 0;
}
strong, b {
	font-weight:bold;
}
img {
	border: 0;
}
a {
	cursor:pointer;
	color: #a37947;
	font-weight:bold;
	text-decoration: underline;
}
a:hover {
	color: #c09b6f;
	text-decoration: none;
}
ul {
	list-style-type:none;
	margin:5px;
	padding:0 0 0 5px;
}
ul  li{
	padding:1px 0 1px 20px;
	margin:0 0 0 5px;
	background:url(../image/arrow.png) no-repeat left 5px;
}
.buttons {
  clear:both;
  padding:10px 0 10px 0;
	overflow: auto;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#checkout, #payment-method {
	display:none;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
}
#notification {
	text-shadow:none;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	text-shadow:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/catalog/view/theme/tangola/pie/PIE.htc);
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}

table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	font-size:15px;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #2c2718;
	border-left: 1px solid #2c2718;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #2c2718;
	border-bottom: 1px solid #2c2718;
}
table.list thead td {
	background: #110602;
	padding: 0px 5px;	
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color:#a37947;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
.pagination {
	display: inline-block;	
	background:url(../image/divider.png) no-repeat right top;
	width:100%;
	clear:both;
	float:left;
	padding:30px 0 30px 0;
}
.pagination .links {
	float: left;
  font-size:14px;
  text-shadow:none;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #2c2718;
	padding: 4px 10px;
	text-decoration: none;
	color: #ddd;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #2c2718;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #2c2718;
	background: #ddd;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}